/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Infos sur activation…";
"MenuItemTitle_Unlock" = "Déverrouiller version complète…";
"MenuItemTitle_BuyAt50OFF" = "Acheter à -50 %…";
"MenuItemTitle_Activate" = "Activer…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Voulez-vous vraiment désactiver votre licence Gemini 2 sur ce Mac ?";
"ActivationDeactivateLicense_InformativeText" = "L'exemplaire actuel de l'application sera désactivé, mais vous pourrez réutiliser votre licence sur un autre ordinateur.";
"Disable License" = "Désactiver la licence";

/* Activation info texts */
"LicenceExpiration_Expired" = "Arrivé à expiration";
"LicenceExpiration_LastDay" = "Dernier jour";
"Unknown" = "Inconnu";
"Never" = "Jamais";

"Unlock Full Version" = "Déverrouiller version complète";
"Buy at 50% OFF" = "Acheter à -50 %";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Impossible de déplacer l'élément dans le dossier Applications.";
"Move to Applications folder in your Home folder?" = "Déplacer dans le dossier Applications de votre dossier de départ ?";
"Move to Applications folder?" = "Déplacer dans le dossier Applications ?";
"Note that this will require an administrator password." = "Vous devrez saisir le mot de passe de l'administrateur.";
"This will keep your Downloads folder uncluttered." = "Votre dossier Téléchargement restera ainsi bien rangé.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 n'est pas exécuté à partir du dossier Applications recommandé.";
"AlertButtonTitle_Install" = "Installer";
"AlertButtonTitle_DontInstall" = "Ne pas installer";

"Check for Updates…" = "Recherche de mises à jour…";

"RestoreInfoAlert_Message" = "Les résultats actuels de l'analyse seront enregistrés en vue de la prochaine session.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 mémorise les résultats d'analyse et les sélections que vous effectuez, pour vous éviter de devoir exécuter une autre analyse lors de la prochaine ouverture de l'app.";
"RestoreInfoAlert_Button" = "OK";

"UnderCapPurcahseScreen_Title" = "Dites adieu aux doublons";
"UnderCapPurchaseScreen_Description" = "Votre Mac est désormais exempt de doublons, et avec la version complète de Gemini 2, il restera bien entretenu pour longtemps. Achetez-la maintenant pour éradiquer définitivement les doublons de votre Mac.";

/* Activation Flow */
"Lost My License" = "J'ai perdu ma licence";
"More info…" = "Plus d’infos…";
"Buy License" = "Acheter la licence";
"Reset My Activations" = "Réinitialiser mes activations";
"Try Again" = "Réessayer";
"Extend License" = "Prolonger la licence";
"Extend License with Discount" = "Étendre la licence à %@%% de remise";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "Erreur d'activation %@";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Licence simple";
"EmbStoreLicense_TwoTitle" = "Licence pour 2 Macs";
"EmbStoreLicense_TwoDescription" = "Une licence qui peut être utilisée sur 2 Macs";
"EmbStoreLicense_FiveTitle" = "Licence pour 5 Macs";
"EmbStoreLicense_FiveDescription" = "Une licence qui peut être utilisée sur jusqu'à 5 Macs";
"EmbStoreLicense_SaveMoneyAmount" = "%@ d'économie"; // Save $9.95 etc
